.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 593px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u2884
{
	z-index: 2;
	width: 20px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 536px;
}

#u5297
{
	z-index: 3;
	width: 1160px;
	min-height: 594px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -100px;
	background:transparent url(../assets/titlevideo.jpg) no-repeat fixed center center / cover;
}

#u2763-11
{
	z-index: 4;
	width: 798px;
	min-height: 146px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 307px;
	left: 11px;
}

#u2763-2
{
	font-size: 72px;
	line-height: 86px;
}

#u2763-4
{
	font-size: 48px;
	line-height: 58px;
}

#u2763-7,#u2763-9
{
	font-size: 24px;
	line-height: 29px;
}

#u2764-5
{
	z-index: 15;
	width: 99px;
	min-height: 32px;
	background-color: transparent;
	font-size: 24px;
	line-height: 29px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 562px;
	left: 486px;
}

#u2764-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	margin: 562px -10000px -1px 0px;
}

#u2764-5:hover p,#u2764-5:hover a
{
	color: #A7D0D0;
	visibility: inherit;
}



/**
 * Manual Edits
 */
#u2763-11, #u2764-5{
	text-shadow:0 0 12px rgba(0,0,0,0.5);
}